หน่วยนับ=หน่วยนับ
เบิก=เบิก
รวม=รวม
รายการ=รายการ
รับ=รับ
รวมสินค้า=รวมสินค้า
ตำแหน่งเก็บ=ตำแหน่งเก็บ
ปริมาณ=ปริมาณ
กลุ่มสินค้า=กลุ่มสินค้า
คงเหลือ=คงเหลือ
มูลค่า=มูลค่า 
รวมกลุ่มสินค้า=รวมกลุ่มสินค้า
ต้นงวด=ต้นงวด
รหัสสินค้า=รหัสสินค้า
ราคา=ราคา
เลขประจําตัวผู้เสียภาษี=เลขประจําตัวผู้เสียภาษี
รวมทั้งหมด=รวมทั้งหมด
หน่วยงาน=หน่วยงาน
จากคลังสินค้า=จากคลังสินค้า
ถึงคลังสินค้า=ถึงคลังสินค้า
หน่วยนับ=หน่วยนับ